En este caso tenia problemas con adobe-flashplugin que no dejaba eliminar por problema de dependencia y paquetes roto la solución a esto es la siguiente:
# cd /var/lib/dpkg/info
luego eliminamos manualmente los siguientes paquetes:
# rm adobe-flashplugin.list
# rm adobe-flashplugin.postinst
# rm adobe-flashplugin.prerm
# rm adobe-flashplugin.md5sums

Listo ya con estos pasos el problema es solucionado
en tal caso también hay un comando muy bueno es el siguiente:
# dpkg -r –force-remove-reinstreq adobe-flashplugin

Anuncios